<?xml version="1.0" encoding="UTF-8"?>
<config date="1576588238827" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.platform" version="4.7.3.v20180301-0715" url="features/org.eclipse.platform_4.7.3.v20180301-0715/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.4.0.v20170516-2248" url="features/org.eclipse.ecf.core.feature_1.4.0.v20170516-2248/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.3.v20180214-0345" url="features/org.eclipse.e4.rcp_1.6.3.v20180214-0345/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.0.v20170110-1317" url="features/org.eclipse.ecf.core.ssl.feature_1.1.0.v20170110-1317/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.0.v20170110-1317" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.0.v20170110-1317/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.control" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.lttng2.control_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.13.7.v20170516-2248" url="features/org.eclipse.ecf.filetransfer.feature_3.13.7.v20170516-2248/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.tmf.pcap_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.ctf_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.tracecompass.btf" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.btf_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.4.1.v20170928-1405" url="features/org.eclipse.equinox.p2.core.feature_1.4.1.v20170928-1405/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.13.0.v20170609-0707" url="features/org.eclipse.emf.ecore_2.13.0.v20170609-0707/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.lttng2.kernel_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.rcp_5.2.0.201912171220/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.tmf.ctf_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.3.1.v20170928-1405" url="features/org.eclipse.equinox.p2.extras.feature_1.3.1.v20170928-1405/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="1.0.0.201912171220" url="features/org.eclipse.tracecompass.tmf.cli_1.0.0.201912171220/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.3.2.v20171108-1343" url="features/org.eclipse.equinox.p2.user.ui_2.3.2.v20171108-1343/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.7.3.v20180301-0715" url="features/org.eclipse.rcp_4.7.3.v20180301-0715/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.13.7.v20170516-2248" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.13.7.v20170516-2248/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.rcp.incubator_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.tmf_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.rcp.branding.feature_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.3.2.v20171108-1343" url="features/org.eclipse.equinox.p2.rcp.feature_1.3.2.v20171108-1343/">
		</feature>
		<feature id="org.eclipse.help" version="2.2.103.v20180301-0715" url="features/org.eclipse.help_2.2.103.v20180301-0715/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="5.2.0.201912171220" url="features/org.eclipse.tracecompass.lttng2.ust_5.2.0.201912171220/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.13.0.v20170609-0707" url="features/org.eclipse.emf.common_2.13.0.v20170609-0707/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="1.1.0.201912171220" url="features/org.eclipse.tracecompass.jsontrace_1.1.0.201912171220/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.0.v20170110-1317" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.0.v20170110-1317/">
		</feature>
	</site>
</config>
